-- 基础信息
base_info = {
	group_id = 155006207
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 207002, gadget_id = 70500000, pos = { x = 246.251, y = 180.062, z = -414.303 }, rot = { x = 10.664, y = 359.983, z = 359.815 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 207003, gadget_id = 70500000, pos = { x = 206.200, y = 199.152, z = -417.708 }, rot = { x = 3.061, y = 359.776, z = 351.646 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 207004, gadget_id = 70500000, pos = { x = 189.267, y = 197.913, z = -460.214 }, rot = { x = 3.449, y = 359.497, z = 343.400 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 207005, gadget_id = 70500000, pos = { x = 141.580, y = 197.087, z = -440.257 }, rot = { x = 10.328, y = 359.986, z = 359.848 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 207006, gadget_id = 70500000, pos = { x = 136.664, y = 193.478, z = -379.810 }, rot = { x = 357.406, y = 359.661, z = 14.877 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 207007, gadget_id = 70500000, pos = { x = 200.854, y = 234.197, z = -343.508 }, rot = { x = 7.608, y = 359.208, z = 348.126 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 207008, gadget_id = 70500000, pos = { x = 196.094, y = 250.918, z = -391.318 }, rot = { x = 3.859, y = 359.448, z = 343.723 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 207009, gadget_id = 70500000, pos = { x = 220.120, y = 209.117, z = -296.002 }, rot = { x = 359.164, y = 0.125, z = 342.949 }, level = 36, point_type = 2001, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 207001, gadget_id = 70500000, pos = { x = 224.236, y = 169.183, z = -371.591 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
		{ config_id = 207010, gadget_id = 70500000, pos = { x = 227.029, y = 169.426, z = -376.136 }, rot = { x = 4.465, y = 359.930, z = 358.210 }, level = 36, point_type = 2043, area_id = 200 },
		{ config_id = 207011, gadget_id = 70500000, pos = { x = 217.730, y = 168.988, z = -351.422 }, rot = { x = 2.634, y = 359.799, z = 345.968 }, level = 36, point_type = 2043, area_id = 200 },
		{ config_id = 207012, gadget_id = 70500000, pos = { x = 227.446, y = 171.458, z = -390.252 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2043, area_id = 200 },
		{ config_id = 207013, gadget_id = 70500000, pos = { x = 218.605, y = 169.283, z = -365.539 }, rot = { x = 1.778, y = 359.876, z = 354.643 }, level = 36, point_type = 2043, area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 207002, 207003, 207004, 207005, 207006, 207007, 207008, 207009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
